Activity log for bug #508265

Date Who What changed Old value New value Message
2010-01-16 04:57:04 Xuacu Saturio bug added bug
2010-01-18 00:03:50 Benjamin Humphrey ubuntu-manual: status New Confirmed
2010-01-18 00:03:54 Benjamin Humphrey ubuntu-manual: importance Undecided Low
2010-01-18 00:04:17 Benjamin Humphrey ubuntu-manual: assignee Benjamin Humphrey (humphreybc)
2010-01-18 00:04:19 Benjamin Humphrey ubuntu-manual: status Confirmed In Progress
2010-02-12 02:40:03 Benjamin Humphrey ubuntu-manual: status In Progress Fix Released
2010-02-12 02:40:03 Benjamin Humphrey ubuntu-manual: milestone alpha-release